/* Global Resetting */
body {
	font-size: 12px;
	background-color:#a03b09;
	background-image:url(../images/bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	color:#6b2806;
	font-family:Arial, Helvetica, sans-serif;
}

a img{
	border:0;
}
.clear{
	clear:both;
}
a{
	color:#92824c;
}
p{
	line-height:22px;
	margin:0 0 10px 0;
}
h1{
	font-size:14px;
	font-weight:bold;
	margin:0 0 5px 0;
}
h2{
	margin:0 0 5px 0;
	font-size:12px;
	font-weight:bold;
}
.fname{
	visibility:hidden;
}

/* Layout CSS */
#container{
	width:900px;
	margin:30px auto 0 auto;
}
#container #phone{
	text-align:right;
	font-size:18px;
	color:#ffc600;
	padding:2px 10px;
}

#container #header{
	background-image:url(../images/header.jpg);
	background-repeat:no-repeat;
	height:105px;
}
#container #content{
	background-image:url(../images/body_bg.jpg);
	background-repeat:no-repeat;
	background-color:#f0f0f0;
	min-height:307px;
	padding:10px 0 0 0;
	border-left:3px solid #ffc600;
	border-right:3px solid #ffc600;
	overflow:hidden;
}
#container #footer{
	background-image:url(../images/footer.jpg);
	background-repeat:no-repeat;
	height:57px;
}
#container #web{
	text-align:right;
	padding:5px 10px;
}
#container #web a{
	color:#6b2806;
	text-decoration:none;
}
#container #content #main{
	float:left;
	padding:0 10px;
	width:650px;
	overflow:hidden;
}
#container #content #left{
	float:left;
	width:200px;
	text-align:center;
}
#main ul{
	list-style-type:square;
}
#left img{
	border:3px solid #ffc600;
}
#left img.noborder{
	border:none;
}
/* MENU */
#container #header .nav{
	display:block;
	text-align:right;
	padding:30px 20px;
	font-size:18px;
	color:#a03b09;
}
#container #header .nav a{
	color:#a03b09;
	text-decoration:none;
}

strong.discreet{font-weight: normal;}
